Subject: Re: [avtext] Splicing: Confirmation of decisions at IETF#80

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Mon, 11 Apr 2011 13:22:05 +0200

(As WG chair)

I sent out this request a couple of weeks ago. I have seen no objections although the deadline is well past.

There has been some significant comment on what the contents might reflect and I assume the author will take this discussion into account in providing a revision of his author draft. I do not see this discussion as changing the possible milestone text.

The next step is that Magnus and I will agree the milestone text and get that added, and then we will make a call to adopt text.

With that in mind, if you have alternative proposals for text, please submit them now, either as as i-d or direct to the list.

Regards

Keith

> -----Original Message-----
> From: DRAGE, Keith (Keith)
> Sent: 28 March 2011 17:01
> To: [email-masked]'
> Subject: Splicing: Confirmation of decisions at IETF#80
> 
> (As WG chair)
> 
> There was significant interest in the face-to-face meeting to creating a
> milestone in the WG. The essence of the milestone will be to address the
> use case of splicing using existing tools provided in RTP. It will
> therefore be an informational document.
> 
> Unless the chairs hear contrary positions on the mailing list, the chairs
> will discussing such a milestone with the AD and adding it to our list of
> milestones in AVTEXT.
> 
> Please respond by the end of this week (Friday).
> 
> This does not adopt the current text as a working group item. The author
> will provide another revision of this document based on comments made, and
> other comments that people may wish to contribute now, and we will make a
> call to adopt text at that point. Please take this as an invitation to
> contribution other material either via the mailing list or via separate
> internet-drafts.
> 
> Regards
> 
> Keith